{
  "StaticBlocks": [
    "in addition,as a special exception,the copyright holders give permission to dynamically link rsync with the openssl and xxhash libraries when those libraries are being distributed in compliance with their license terms,and to distribute a dynamically linked combination of rsync and these libraries. this is also considered to be covered under the gpl's system libraries exception."
  ]
}